Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000231 [SkyOS 5.0 - Beta] GUI tweak always 2004-07-24 09:34 2004-11-23 11:31
Reporter Wouter Roelofs View Status public  
Assigned To robert
Priority normal Resolution fixed  
Status resolved  
Summary 0000231: Resizing columns
Description In order to resize columns (for instant in the process manager) you don't necessarily need to click on the seperating line, although this should be the case. In fact, you can click anywhere in the screen and then drag to the seperating line, and it will still resize.
Additional Information
Tags No tags attached.
Environment
Reported for build
Fixed in build
VersionType
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2004-07-24 09:34 Wouter Roelofs New Issue
2004-10-06 14:58 robert Project @2@ => SkyOS 5.0 - Beta
2004-11-23 11:31 robert Status new => resolved
2004-11-23 11:31 robert Resolution open => fixed
2004-11-23 11:31 robert Assigned To => robert


Mantis 1.1.4[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker